<h1>Equipements</h1>

<div class="card-deck mt-4">
      <div class="row">
          <% @equipements.each do |equipement| %>
            <% @categories.each do |categorie| %>
              <% if categorie.id == equipement.categories_id %>
                <div class="col" >
                  <div class="card"  style="width: 18rem">
                    <%= link_to '', categorie, class: "stretched-link"%>
                    <div class="card-body">
                      <h5 class="card-title" style="display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;"><%= categorie.nom %></h5>
                      <p class="card-text"><%= equipement.nom %> </p>
                    </div>
                  </div>
                  <%= link_to 'Modifier', edit_equipement_path(equipement),class: "btn btn-primary", style: "color: white" %>
                  <%= link_to 'Supprimer', equipement, method: :delete, data: { confirm: 'Êtes vous sûr ?' },class: "btn btn-danger", style: "color: white" %>
                  <br>
                </div>

              <% end %>
            <% end %>
          <% end %>
      </div>
    </div>


<br>
